{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:15Z"
    },
    "lastModificationSignature": "3f02cb6fe1164265231e2986a99e846f873f2ea8c6cf574e481eb4ede56b4997"
  }
}